# Unibit

Unibit is a static site generator that can be be imported into [Stackbit](https://www.stackbit.com) and seamlessly converted into other static site generators and headless CMS. 

The following conversions are currently supported by Stackbit:
* **Static Site Generators**: Jekyll, Hugo, Gatsby
* **Headless CMS**: Forestry, Netlify CMS, DatoCMS, Contentful

## Documentation

[Unibit Documentation](https://docs.stackbit.com/unibit)

## Quickstart

```
npm install -g @stackbit/unibit
```

Create a starter site.
```
unibit init
```

Go to the created folder

```
cd unibit-universal
```

Start the local development server. 

```
unibit develop
```

Compile a production build into the `public` folder.

```
unibit build
```

